import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconKhandaComponent extends TiniElement {
    static readonly defaultTagName = "icon-khanda";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
